@charset "UTF-8";

/* ファーストビューの画像 */

.contact_top_img {
    background-image: url(../img/top_contact.jpg);
    background-position: center center;
}


.title_txt_area {
    margin-bottom: 70px;
}

.main_block {
    max-width: 700px;
}


/* ////////////////////// */
/* お問い合わせ画面 */
/* ////////////////////// */

.form_head p {
    margin: 0;
}

.form_head h4 {
    font-weight: normal;
    font-size: 12px;
}


#form_table {
    width: 100%;
    margin: 0 auto;
    margin-top: 70px;
}

#form_table th {
    font-weight: bold;
    width: 100%;
    display: block;
    color: #212128;
    text-align: left;
}

#form_table th p {
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 5px;
}

#form_table td {
    width: 100%;
    display: block;
    background-color: #F5F3EF;
    border-radius: 10px;
}

.td_radio {
    background-color: unset !important;
}

#form_table p span {
    background: none;
    border: none;
    font-size: 93%;
}

.form_text {
    width: 100%;
    margin: 40px auto;
}

.form_text a {
    color: #AF895A;
}

.wpcf7-text,
.wpcf7-date,
.wpcf7-number,
.wpcf7-textarea {
    padding: 10px;
    margin: 10px;
    border: none;
    background-color: #F5F3EF;
    width: calc(100% - 40px);
    font-family: unset;
}

::-webkit-input-placeholder {
    color: #AF895A;
}

:-ms-input-placeholder {
    color: #AF895A;
}

::placeholder {
    color: #AF895A;
}

.btn_flex {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.btn_flex input:hover {
    background-color: #F5F3EF;
    color: #AF895A;
}

.wpcf7c-btn-confirm,
.wpcf7c-btn-back,
.wpcf7-submit {
    width: 100%;
    border: solid 1px #AF895A;
    background-color: #AF895A;
    color: #fff;
    margin: 25px 15px 0;
    padding: 10px 0;
    font-size: 16px;
    text-align: center;
    border-radius: 30px;
    transition: 0.8s;
    position: relative;
    z-index: 1;
    cursor: pointer !important;
    font-family: unset;
}

.wpcf7-spinner {
    display: none !important;
}

.wpcf7-not-valid-tip {
    margin-left: 20px;
}

/*========================== 確認画面 ==========================*/

.wpcf7c-conf {
    font-weight: bold;
    font-size: 16px;
    background-color: #fff !important;
    color: #AF895A !important;
    border: none !important;
    padding: 20px;
    margin: 0;
    border-radius: 10px;
}


/* ////////////////////// */
/* お問い合わせ完了画面 */
/* ////////////////////// */

.top_btn {
    display: block;
    width: 200px;
    border: solid 1px #AF895A;
    background-color: #AF895A;
    color: #fff !important;
    margin: 0 auto;
    margin-top: 25px;
    padding: 10px 0;
    font-size: 16px;
    text-align: center;
    border-radius: 30px;
    transition: 0.8s;
    position: relative;
    z-index: 1;
    cursor: pointer !important;
    font-family: unset;
}

.top_btn:hover {
    background-color: #F5F3EF;
    color: #AF895A !important;
}

.tel {
    font-size: 16px;
}


@media screen and (max-width:500px) {

    .btn_flex {
        display: block;
    }

    .wpcf7c-btn-confirm,
    .wpcf7c-btn-back,
    .wpcf7-submit {
        margin: 25px 0 0;
    }

}
